=== debian/changelog ===
rust-sequoia-chameleon-gnupg (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-chameleon-gnupg 0.5.1 from crates.io using debcargo 2.6.1
  * Apply upstream patches for sequoia-cert-store 0.5 and sequoia-wot 0.10
  * Bump sequoia-ipc dependency to 0.34
  * Bump sequoia-wot dependency to 0.11
  * Stop patching sequoia-openpgp dependency
  * Adjust dependency on indexmap crate to prepare for rust-indexmap transition.

  [ Alexander Kjäll ]
  * Improve man page for gpg-sq.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Mar 2024 20:43:53 +0000

rust-sequoia-chameleon-gnupg (0.5.1-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.5.1 from crates.io using debcargo 2.6.1
  * Add shell completions and man pages

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 22 Feb 2024 13:03:05 +0100

rust-sequoia-chameleon-gnupg (0.4.0-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.4.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 31 Jan 2024 22:36:21 +0100
