## rust-sequoia-chameleon-gnupg 0.9.0

=== debian/changelog ===
rust-sequoia-chameleon-gnupg (0.9.0-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.9.0 from crates.io using debcargo 2.6.1
  * Make gpg-from-sq recommend gpgv-from-sq and make gpgv-from-sq suggest
    gpg-from-sq.

 -- Holger Levsen <holger@debian.org>  Tue, 11 Jun 2024 13:59:08 +0200

rust-sequoia-chameleon-gnupg (0.8.0-5) unstable; urgency=medium

  * gpg-from-sq.preinst and gpgv-from-sq.preinst: install diversion on upgrades
    as well. Closes: #1069741, #1069742.

 -- Holger Levsen <holger@debian.org>  Thu, 25 Apr 2024 19:31:12 +0200

rust-sequoia-chameleon-gnupg (0.8.0-4) unstable; urgency=medium

  * Fix ordering in gpg(v).links. Closes: #1069202.
  * Drop gpg(v)-from-sq.lintian-overrides.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Apr 2024 08:46:04 +0200

rust-sequoia-chameleon-gnupg (0.8.0-3) unstable; urgency=medium

  * gpg-from-sq and gpgv-from-sq: ship links pointing to /usr/bin/gpg(v).
    Closes: #1069202.

 -- Holger Levsen <holger@debian.org>  Thu, 18 Apr 2024 18:16:15 +0200

rust-sequoia-chameleon-gnupg (0.8.0-2) unstable; urgency=medium

  * d/control:
    - add Breaks+Replaces to gpg-sq and gpgv-sq against sequoia-chameleon-gnupg
      (<< 0.8.0-1). Closes: #1069201.
    - add Provides: gpg (= 2.2.40) to gpg-from-sq. Closes: #1069205.
    - add Provides: gpgv (= 2.2.40) to gpgv-from-sq. Closes: #1069203.

 -- Holger Levsen <holger@debian.org>  Thu, 18 Apr 2024 16:37:51 +0200

rust-sequoia-chameleon-gnupg (0.8.0-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.8.0 from crates.io using debcargo 2.6.1

  [ Holger Levsen ]
  * Split sequoia-chameleon-gnupg binary package into five:
    - sequoia-chameleon-gnupg, which now just depends on gpgv-sq and gpg-sq.
    - gpgv-sq, shipping just that binary and it's manpage and various shell
      completion scripts.
    - gpg-sq, the same but for gpg-sq.
    - gpgv-from-sq: depends on gpgv-sq and installs a diversion to replace
      gpgv from g10code.
    - gpg-from-sq: the same but for gpg-sq.
  * Very thankfully merge Justin B Rye's superb suggestions from
    https://lists.debian.org/debian-l10n-english/2024/03/msg00017.html into
    d/control.
  * Make gpg-sq and gpgv-sq recommend sq.
  * Add lintian overrides for gpg-sq and gpgv-sq being empty packages (with
    maintainer scripts however).
  * Package sequoia-chameleon-gnupg 0.5.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 16 Apr 2024 22:43:42 +0200
