## rust-sequoia-chameleon-gnupg 0.10.1

=== debian/changelog ===
rust-sequoia-chameleon-gnupg (0.10.1-2) unstable; urgency=medium

  * gpgv-sq: only suggest sq. Closes: #1077381.

 -- Holger Levsen <holger@debian.org>  Sun, 25 Aug 2024 14:47:17 +0200

rust-sequoia-chameleon-gnupg (0.10.1-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.10.1 from crates.io using debcargo 2.6.1
    Closes: #1073272, #1074652, #1070700.

 -- Holger Levsen <holger@debian.org>  Mon, 29 Jul 2024 16:39:06 +0900
