=== debian/control ===
--- 
+++ 
@@ -27,15 +27,15 @@
  librust-reqwest-0.11+default-dev,
  librust-reqwest-0.11+socks-dev,
  librust-rpassword-7+default-dev,
- librust-sequoia-cert-store-0.5+default-dev,
- librust-sequoia-gpg-agent-0.3+default-dev,
- librust-sequoia-ipc-0.34+default-dev,
+ librust-rusqlite-0.29+default-dev,
+ librust-sequoia-cert-store-0.6+default-dev,
+ librust-sequoia-gpg-agent-0.4+default-dev,
+ librust-sequoia-ipc-0.35+default-dev,
  librust-sequoia-net-0.28+default-dev,
- librust-sequoia-openpgp-1+compression-dev (>= 1.19-~~),
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.19-~~),
- librust-sequoia-openpgp-mt-0.1+default-dev,
+ librust-sequoia-openpgp-1+compression-dev (>= 1.21-~~),
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21-~~),
  librust-sequoia-policy-config-0.6+default-dev,
- librust-sequoia-wot-0.11+default-dev,
+ librust-sequoia-wot-0.12-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -116,9 +116,9 @@
  ${cargo:Depends}
 Recommends:
  ${cargo:Recommends},
+Suggests:
+ ${cargo:Suggests},
  sq
-Suggests:
- ${cargo:Suggests}
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
