## rust-sequoia-chameleon-gnupg 0.11.2

=== debian/changelog ===
rust-sequoia-chameleon-gnupg (0.11.2-4) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.11.2 from crates.io using debcargo 2.7.1
  * Drop patches/downgrade-indexmap-to-1.patch.
  * debian/patches: add dep3 headers.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Oct 2024 13:06:31 +0200

rust-sequoia-chameleon-gnupg (0.11.2-3) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.11.2 from crates.io using debcargo 2.7.0
    - ship upstream manpages and shell completions.
    - update debian/patches/relax-deps.patch to allow -policy-config 0.7.

 -- Holger Levsen <holger@debian.org>  Fri, 11 Oct 2024 23:32:50 +0200

rust-sequoia-chameleon-gnupg (0.11.2-2) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.11.2 from crates.io using debcargo 2.7.0
    - bump build-depends to librust-base64-0.22+default-dev from 0.21.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2024 13:56:03 +0200

rust-sequoia-chameleon-gnupg (0.11.2-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.11.2 from crates.io using debcargo 2.7.0
    - Bump standards version to 4.7.0, no changes needed.
    - Switch to debhelper-compat=13.
  * Update build-depends in d/control based on debcargo.hints.
  * Add myself to d/copyright.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Sep 2024 22:20:02 +0200
