=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: rust-sequoia-chameleon-gnupg
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-base64-0.21+default-dev,
+ librust-base64-0.22+default-dev,
  librust-buffered-reader-1+default-dev,
  librust-chrono-0.4+default-dev,
+ librust-clap-4+default-dev (>= 4.4.18-~~),
+ librust-clap-complete-4+default-dev (>= 4.4.9-~~),
+ librust-clap-mangen-0.2+default-dev (>= 0.2.19-~~),
  librust-daemonize-0.5+default-dev,
  librust-dirs-5+default-dev,
  librust-fd-lock-dev (<< 5-~~),
  librust-filetime-0.2+default-dev,
  librust-futures-0.3+default-dev,
- librust-indexmap+default-dev (>= 1.9-~~),
+ librust-indexmap-2+default-dev,
  librust-interprocess-1-dev,
  librust-libc-0.2+default-dev,
  librust-memchr-2+default-dev,
@@ -26,6 +29,7 @@
  librust-rayon-1+default-dev,
  librust-reqwest-0.11+default-dev,
  librust-reqwest-0.11+socks-dev,
+ librust-roff-0.2+default-dev,
  librust-rpassword-7+default-dev,
  librust-rusqlite-0.29+default-dev,
  librust-sequoia-cert-store-0.6+default-dev,
@@ -34,7 +38,7 @@
  librust-sequoia-net-0.28+default-dev,
  librust-sequoia-openpgp-1+compression-dev (>= 1.21-~~),
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21-~~),
- librust-sequoia-policy-config-0.6+default-dev,
+ librust-sequoia-policy-config-0.7+default-dev,
  librust-sequoia-wot-0.12-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -48,13 +52,12 @@
  librust-tokio-1+io-util-dev (>= 1.19-~~),
  librust-tokio-1+net-dev (>= 1.19-~~),
  librust-tokio-1+process-dev (>= 1.19-~~),
- librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~),
- librust-zbase32-0.1+default-dev (>= 0.1.2-~~)
+ librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-chameleon-gnupg]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-chameleon-gnupg
 Homepage: https://sequoia-pgp.org/
@@ -89,7 +92,7 @@
  ${cargo:Suggests}
 Provides:
  ${cargo:Provides}
-Built-Using: ${cargo:Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: gpg-like OpenPGP CLI toolkit
  gpg-sq is Sequoia's alternative implementation of a tool following
  the GnuPG command line interface. It provides a drop-in but not
@@ -121,7 +124,7 @@
  sq
 Provides:
  ${cargo:Provides}
-Built-Using: ${cargo:Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: gpgv-like validator for OpenPGP signatures
  gpgv-sq is Sequoia's alternative implementation of a verification-only
  interface for OpenPGP signatures. It provides a feature-complete drop-in
