=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE = 1
+export ASSET_OUT_DIR=debian/tmp
 
 include /usr/share/dpkg/pkg-info.mk
