## rust-sequoia-chameleon-gnupg 0.12.0

=== debian/changelog ===
rust-sequoia-chameleon-gnupg (0.12.0-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.12.0 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 05 Feb 2025 12:45:39 +0100

rust-sequoia-chameleon-gnupg (0.11.2-7) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.11.2 from crates.io using debcargo 2.7.5
  * d/rules:
    - on 64bit archs: also set opt-level="z" for further size reduction.

 -- Holger Levsen <holger@debian.org>  Fri, 20 Dec 2024 13:16:43 +0100

rust-sequoia-chameleon-gnupg (0.11.2-6) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.11.2 from crates.io using debcargo 2.7.4
    - refresh patch and relax dependency on sequoia-wot 0.13.

 -- Holger Levsen <holger@debian.org>  Sat, 30 Nov 2024 13:09:26 +0100

rust-sequoia-chameleon-gnupg (0.11.2-5) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.11.2 from crates.io using debcargo 2.7.4
  * d/rules:
    - on 64bit archs: build with lto="fat" and codegen-units=1, also see
      https://gitlab.com/sequoia-pgp/sequoia-chameleon-gnupg/-/issues/73.
    - on 32bit archs: disable lto optimisation.

 -- Holger Levsen <holger@debian.org>  Mon, 25 Nov 2024 20:29:54 +0100
