=== debian/changelog ===
rust-sequoia-chameleon-gnupg (0.12.1-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.12.1 from crates.io using debcargo 2.7.8
    - refresh patch.

 -- Holger Levsen <holger@debian.org>  Fri, 14 Mar 2025 17:05:19 +0100
