=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native,
- rustc:native (>= 1.70),
+ rustc:native (>= 1.79),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-base64-0.22+default-dev,
+ librust-base64-0.22+default-dev | librust-base64-0.21+default-dev,
  librust-buffered-reader-1+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev (>= 4.4.18-~~),
@@ -15,7 +15,7 @@
  librust-clap-mangen-0.2+default-dev (>= 0.2.19-~~),
  librust-daemonize-0.5+default-dev,
  librust-dirs-5+default-dev,
- librust-fd-lock-dev (<< 5-~~),
+ librust-fd-lock-3-dev,
  librust-filetime-0.2+default-dev,
  librust-futures-0.3+default-dev,
  librust-indexmap-2+default-dev,
@@ -27,25 +27,25 @@
  librust-rand-0.8+default-dev,
  librust-rand-distr-0.4-dev,
  librust-rayon-1+default-dev,
- librust-reqwest-0.11+default-dev,
- librust-reqwest-0.11+socks-dev,
+ librust-reqwest-0.12+default-dev,
+ librust-reqwest-0.12+socks-dev,
  librust-roff-0.2+default-dev,
  librust-rpassword-7+default-dev,
  librust-rusqlite-0.29+default-dev,
  librust-sequoia-cert-store-0.6+default-dev,
- librust-sequoia-gpg-agent-0.4+default-dev,
+ librust-sequoia-gpg-agent-0.5-dev (>= 0.5.1-~~),
  librust-sequoia-ipc-0.35+default-dev,
- librust-sequoia-net-0.28+default-dev,
+ librust-sequoia-net-0.29-dev,
  librust-sequoia-openpgp-1+compression-dev (>= 1.21-~~),
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21-~~),
- librust-sequoia-policy-config-0.7+default-dev,
- librust-sequoia-wot-0.12-dev,
+ librust-sequoia-policy-config-0.7-dev | librust-sequoia-policy-config-0.6-dev,
+ librust-sequoia-wot-0.13-dev | librust-sequoia-wot-0.12-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-shellexpand-3+default-dev,
  librust-tempfile-3+default-dev,
- librust-thiserror-1+default-dev,
+ librust-thiserror-2+default-dev | librust-thiserror-1+default-dev,
  librust-tokio-1+default-dev (>= 1.19-~~),
  librust-tokio-1+fs-dev (>= 1.19-~~),
  librust-tokio-1+io-std-dev (>= 1.19-~~),
