## rust-sequoia-chameleon-gnupg 0.13.1

=== debian/changelog ===
rust-sequoia-chameleon-gnupg (0.13.1-6) unstable; urgency=medium

  * Team upload
  * Package sequoia-chameleon-gnupg 0.13.1 from crates.io using debcargo 2.7.11
  * Remove unneeded parts of relax deps patch (rust-buffered-reader, rust-dirs,
    rust-fd-lock, rust-interprocess, and rust-rusqlite are packaged with
    suitable versions now)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 13:03:34 -0400

rust-sequoia-chameleon-gnupg (0.13.1-5) unstable; urgency=medium

  * Team upload
  * Package sequoia-chameleon-gnupg 0.13.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 18:54:15 -0400

rust-sequoia-chameleon-gnupg (0.13.1-4) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.13.1 from crates.io using debcargo 2.7.8
    - relax dependencies to allow build with sequoia-wot 0.15.0.
      Closes: #1115566.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Sep 2025 18:08:34 +0200

rust-sequoia-chameleon-gnupg (0.13.1-3) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.13.1 from crates.io using debcargo 2.7.8
    - d/control: make gpg(v)-from-sq provide gpg(v) 2.2.46. 

 -- Holger Levsen <holger@debian.org>  Thu, 10 Apr 2025 14:37:48 +0200

rust-sequoia-chameleon-gnupg (0.13.1-2) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.13.1 from crates.io using debcargo 2.7.8
    - skip dh_auto_(build|test|install)-indep targets for arch:all builds.

 -- Holger Levsen <holger@debian.org>  Mon, 31 Mar 2025 14:34:15 +0200

rust-sequoia-chameleon-gnupg (0.13.1-1) unstable; urgency=medium

  * Package sequoia-chameleon-gnupg 0.13.1 from crates.io using debcargo 2.7.8
    - refresh relax-deps.patch.
    - add Built-Using: headers manually to c/control.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Mar 2025 22:15:49 +0200
