=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.79),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-base64-0.22+default-dev | librust-base64-0.21+default-dev,
- librust-buffered-reader-1+default-dev,
+ librust-base64+default-dev (<< 0.23-~~),
+ librust-base64+default-dev (>= 0.21-~~),
+ librust-buffered-reader-1+default-dev (>= 1.4-~~),
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev (>= 4.4.18-~~),
  librust-clap-complete-4+default-dev (>= 4.4.9-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.19-~~),
  librust-daemonize-0.5+default-dev,
- librust-dirs-5+default-dev,
- librust-fd-lock-3-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5-~~),
+ librust-fd-lock-dev (<< 5-~~),
+ librust-fd-lock-dev (>= 3-~~),
  librust-filetime-0.2+default-dev,
  librust-futures-0.3+default-dev,
  librust-indexmap-2+default-dev,
- librust-interprocess-1-dev,
+ librust-interprocess-dev (<< 3-~~),
+ librust-interprocess-dev (>= 1-~~),
  librust-libc-0.2+default-dev,
  librust-memchr-2+default-dev,
  librust-openssh-keys-0.6-dev,
@@ -31,21 +35,23 @@
  librust-reqwest-0.12+socks-dev,
  librust-roff-0.2+default-dev,
  librust-rpassword-7+default-dev,
- librust-rusqlite-0.29+default-dev,
- librust-sequoia-cert-store-0.6+default-dev,
- librust-sequoia-gpg-agent-0.5-dev (>= 0.5.1-~~),
- librust-sequoia-ipc-0.35+default-dev,
- librust-sequoia-net-0.29-dev,
- librust-sequoia-openpgp-1+compression-dev (>= 1.21-~~),
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21-~~),
- librust-sequoia-policy-config-0.7-dev | librust-sequoia-policy-config-0.6-dev,
- librust-sequoia-wot-0.13-dev | librust-sequoia-wot-0.12-dev,
+ librust-rusqlite+default-dev (<< 0.32-~~),
+ librust-rusqlite+default-dev (>= 0.29-~~),
+ librust-sequoia-cert-store-0.7-dev,
+ librust-sequoia-gpg-agent-0.6-dev,
+ librust-sequoia-ipc-0.36-dev,
+ librust-sequoia-net-0.30-dev,
+ librust-sequoia-openpgp-2+compression-dev,
+ librust-sequoia-openpgp-2+crypto-nettle-dev,
+ librust-sequoia-policy-config-0.8-dev,
+ librust-sequoia-wot-0.15-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-shellexpand-3+default-dev,
  librust-tempfile-3+default-dev,
- librust-thiserror-2+default-dev | librust-thiserror-1+default-dev,
+ librust-thiserror+default-dev (<< 3-~~),
+ librust-thiserror+default-dev (>= 1-~~),
  librust-tokio-1+default-dev (>= 1.19-~~),
  librust-tokio-1+fs-dev (>= 1.19-~~),
  librust-tokio-1+io-std-dev (>= 1.19-~~),
@@ -57,12 +63,11 @@
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-chameleon-gnupg]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-chameleon-gnupg
 Homepage: https://sequoia-pgp.org/
 X-Cargo-Crate: sequoia-chameleon-gnupg
-Rules-Requires-Root: no
 
 Package: sequoia-chameleon-gnupg
 Architecture: all
@@ -92,6 +97,7 @@
  ${cargo:Suggests}
 Provides:
  ${cargo:Provides}
+Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
 Description: gpg-like OpenPGP CLI toolkit
  gpg-sq is Sequoia's alternative implementation of a tool following
@@ -124,6 +130,7 @@
  sq
 Provides:
  ${cargo:Provides}
+Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
 Description: gpgv-like validator for OpenPGP signatures
  gpgv-sq is Sequoia's alternative implementation of a verification-only
@@ -137,7 +144,7 @@
 Architecture: all
 Depends:
  gpg-sq
-Provides: gpg (= 2.2.40)
+Provides: gpg (= 2.2.46)
 Recommends: gpgv-from-sq
 Description: use gpg-sq for /usr/bin/gpg
  This package diverts the GnuPG implementation of gpg (if installed)
@@ -148,7 +155,7 @@
 Architecture: all
 Depends:
  gpgv-sq
-Provides: gpgv (= 2.2.40)
+Provides: gpgv (= 2.2.46)
 Suggests: gpg-from-sq
 Description: use gpgv-sq for /usr/bin/gpgv
  This package diverts the GnuPG implementation of gpgv (if installed)
